Bug 1583480 - Missing Link
Summary: Missing Link
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dislocker
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1659733
TreeView+ depends on / blocked
 
Reported: 2018-05-29 06:03 UTC by mko
Modified: 2020-08-20 00:29 UTC (History)
2 users (show)

Fixed In Version: dislocker-0.7.1-17.fc32 dislocker-0.7.1-17.fc31 dislocker-0.7.1-17.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1659733 (view as bug list)
Environment:
Last Closed: 2020-08-14 00:41:54 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description mko 2018-05-29 06:03:23 UTC
Description of problem:
# dislocker-find
/usr/share/rubygems/rubygems/core_ext/kernel_require.rb:55:in `require': cannot load such file -- libdislocker (LoadError)
        from /usr/share/rubygems/rubygems/core_ext/kernel_require.rb:55:in `require'
        from /bin/dislocker-find:26:in `<main>'


Version-Release number of selected component (if applicable):
CentOS Linux release 7.5.1804 (Core) 
dislocker.x86_64 0:0.7.1-7.el7


How reproducible:
# yum install dislocker
# dislocker-find


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
list of bitlocker devices 

Additional info:
creating a symlink /usr/lib64/dislocker.so => /usr/lib64/dislocker.so.0.7.1 give the expected result

Comment 1 Fedora Update System 2020-08-05 00:13:59 UTC
FEDORA-EPEL-2020-5f83c4d5e2 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5f83c4d5e2

Comment 2 Fedora Update System 2020-08-05 00:51:50 UTC
FEDORA-2020-f095589958 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f095589958

Comment 3 Fedora Update System 2020-08-05 00:52:36 UTC
FEDORA-2020-56fbfdb428 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-56fbfdb428

Comment 4 Fedora Update System 2020-08-05 01:18:46 UTC
FEDORA-EPEL-2020-5f83c4d5e2 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5f83c4d5e2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-06 04:09:28 UTC
FEDORA-2020-f095589958 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f095589958`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f095589958

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-06 04:42:11 UTC
FEDORA-2020-56fbfdb428 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-56fbfdb428`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-56fbfdb428

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-14 00:41:54 UTC
FEDORA-2020-f095589958 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-08-14 02:43:19 UTC
FEDORA-2020-56fbfdb428 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-08-20 00:29:13 UTC
FEDORA-EPEL-2020-5f83c4d5e2 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.